uuid: 089049d1-18f0-411a-b06a-9ef4ef35aa1a
langcode: es
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.list_content_titles
id: paragraph.list_content_titles.status
field_name: status
entity_type: paragraph
bundle: list_content_titles
label: Publicado
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
